@charset "utf-8";
/* CSS Document */

/* header */

.header {
    position: relative;
}

/* logo */

.sticky_ .header{
	min-height: 137px;
}

.btn-wrapper-header {
	position: absolute;
	top: 20px;
}

.btn-wrapper-header a {
	margin-left: 10px;
}

.logout {
	float: right;
	height: 44px;
	width: 44px;
	text-indent: -999rem;
	background-image: url("img/icons/logout.svg");
	background-repeat: no-repeat;
	background-position: center;
	border: 2px solid #07F;
	background-size: 26px;
}

.logo {
	max-width: 270px;
	margin-top: 20px;
    margin-bottom: 25px;
}

.header div.search {
	position: absolute;
	top: 20px;
	height: 44px;
    max-width: 100%;
}

.header div.search input{
    height: 44px;
    width: 100%;
    border-radius: 1px;
    background-color: #F6F7F9;
    border: none;
    opacity: 1
}


@media only screen and (min-width:768px) {
    
    .btn-wrapper-header {
        right: 15px;
    }
    
    .loggedInMember .header div.search {
        left: 303px;
    }
    
    .header div.search {
        left: 303px;
        width: 250px;
    }
    
    .header button.btn-primary, 
    .header a.btn-primary, 
    .header input.btn-primary {
        padding: 9px 13px 13px 13px;
    }    
    
}


@media only screen and (min-width:1076px) {
    
    .btn-wrapper-header {
        right: 0;
    }
    
    .loggedInMember .header div.search {
        left: 300px;
    }
    
    .header div.search {
        left: 325px;
        width: 320px;
    }
    
    .header button.btn-primary, 
    .header a.btn-primary, 
    .header input.btn-primary {
        padding: 9px 25px 13px 25px;
    }    
    
}

